Subject: [Iasa20] Secdir last call review of draft-ietf-iasa2-rfc7776bis-02

From: Melinda Shore via Datatracker <[email-masked]>
Date: Thu, 08 Aug 2019 16:53:12 -0700

Reviewer: Melinda Shore
Review result: Ready

This document updates IETF anti-harassment procedures to reflect organizational
changes to the IETF (specifically, the replacement of the IAOC with the IETF
LLC, and the replacement of the IETF Administrative Director with the IETF LLC
Executive Director).  Additionally, it updates the text with respect to
ombudsteam-initiated recall processes, but it does not change make changes to
the processes themselves.  The document is clearly written and unambiguous, and
there are no new security considerations.  The document is ready for
publication.